@import "../scss/colors";
$prefix:pymes;

.logo  {
  img{
    max-height: 42px;
  }
  a{
    line-height: 5px;
  }
}
.is-vertical-center {
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}
.columns.is-vcentered {
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}
.hero.is-main {
  color: #fff;
}
/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
  .#{$prefix}#{$css} {
    .hero.is-main {
      background-color: $color;
    }
    .hero.is-main.is-bold {
      background-image: linear-gradient(141deg,darken($color,12%) 0,$color 71%, lighten($color, 15%) 100%);
      .title {
        color: #fff;
      }
      .subtitle {
        color: rgba(255,255,255,.9);
      }
    }
    .navbar-link.is-active,
    .navbar-link:hover,
    a.navbar-item.is-active,
    a.navbar-item:hover{
      color: $color;
    }
    .button.is-main {
      background-color: $color;
      border-color: transparent;
      color: $text;
    }
  }
}